we’re proud to announce the fourth bugfix release for the 2.4 series of darktable, 2.4.4!

the github release is here: [https://github.com/darktable-org/darktable/releases/tag/release-2.4.4](https://github.com/darktable-org/darktable/releases/tag/release-2.4.4).

as always, please don't use the autogenerated tarball provided by github, but only our tar.xz. the checksums are:

```
$ sha256sum darktable-2.4.4.tar.xz
??? darktable-2.4.4.tar.xz
$ sha256sum darktable-2.4.4.dmg
??? darktable-2.4.4.dmg
$ sha256sum darktable-2.4.4-win64.exe
??? darktable-2.4.4-win64.exe
$ sha256sum darktable-2.4.4-win64.zip
??? darktable-2.4.4-win64.zip
```

when updating from the currently stable 2.2.x series, please bear in mind that your edits will be preserved during this process, but it will not be possible to downgrade from 2.4 to 2.2.x any more.

#### Important note: to make sure that darktable can keep on supporting the raw file format for your camera, *please* read [this post](https://discuss.pixls.us/t/raw-samples-wanted/5420?u=lebedevri) on how/what raw samples you can contribute to ensure that we have the *full* raw sample set for your camera under CC0 license!

and the changelog as compared to 2.4.3 can be found below.

## New Features

- Added 50% zoom option in darkroom mode to the navigation dropdown
- perspective correction: usability improvement – allow setting the radius when (de)selecting lines

## Bugfixes

- Fix selecting drives in the import dialog on Windows by bundling a patched glib
- Add some space between checkbox and label in color picker
- OpenCL: better readability of debug output on memory usage
- Levels: catch an edge case where float != int
- Fix the alignment in a tooltip in lens correction
- Local contrast: Reset strength slider to 120% when double clicked
- Drop unused clone masks when loading xmp files
- Remove all sub masks when clearing cloning masks
- darktable-cltest: do not print summary statistics on OpenCL usage
- Perspective correction: take aspect parameter into account when judging on neutral settings
- Haze removal: fix tiled processing
- Fix install on Windows due to GraphicsMagick's versioned filenames
- PPM: Handle byte order when loading files
- Fix #12165: Don't try to show dialog without gui
- Fix an out-of-bounds memory access
- Tools: Fix typo in darktable-gen-noiseprofile that made it unusable
- MacOS package: point gettext to correct localedir

## Camera support, compared to 2.4.2

#### Warning: support for Nikon NEF 'lossy after split' raws was unintentionally broken due to the lack of such samples. Please see [this post](https://discuss.pixls.us/t/nikon-a-specific-raw-sample-wanted/5483?u=lebedevri) for more details. If you have affected raws, please contribute samples!

### White Balance Presets

- Sony ILCE-6500

### Noise Profiles

- Canon EOS 800D
- Canon EOS Kiss X9i
- Canon EOS Rebel T7i
- Nikon COOLPIX B700
- Nikon D5600
- Olympus TG-5

## Updated translations

- German
- Russian
